OPNsense 22.7.11 duyuruldu

FreeBSD tabanlı, güvenlik duvarları ve yönlendiriciler için tasarlanmış bir pfSense çatallaması ve uzman bir dağıtım olan OPNsense‘in FreeBSD üzerine inşa edilen ve küçük bir bakım ve güvenlik güncellemesi olduğu belirtilen 22.7.11 sürümü duyuruldu. Bunun, yalnızca küçük bir dokunuşla 22.7 serisinin kullanım ömrünün sonu olacağı belirtilirken, Python kodunda birkaç küçük Coverity Scan raporunu düzeltildiği söyleniyor. Bu arada, FreeBSD 13.1’de uyumsuz normal ifade sözdiziminin düzeltildiği belirtilirken, IntegerField minimum değerinin de düzeltildiği söyleniyor. Yeni sürüm nss 3.87, pcre 10.42, phalcon 5.1.4, php 8.0.27, sqlite 3.40.1, strongswan 5.9.9 ve unbound 1.17.1 ile kullanıma sunuluyor. OPNsense 22.7.11 hakkında bilgi edinmek için sürüm duyurusunu inceleyebilirsiniz.

OPNsense 22.7.11 edinmek için aşağıdaki linklerden yararlanabilirsiniz.

, , ,

0 0 Oylar
Article Rating
Subscribe
Bildir
guest

This site uses Akismet to reduce spam. Learn how your comment data is processed.

0 Yorum
Inline Feedbacks
View all comments
0
Yorum yapar mısınız?x